GUI v0.13.0.4 V OSTRÉM PROVOZU

Uvolněna GUI v0.13.0.4 'Beryllium Bullet'.

Ke stažení:

Změny:

  • Fixes Ledger bug (wrong_sequence_idx)
  • Fixes Mac OS X launch bug (openssl)
  • Fixes incompatible wallet cache bug (error: std::bad_alloc | error: basic_string::_M_replace_aux)
  • Fix a bug where the output distribution was cached (chain changes were ignored and thus the selection of decoy outputs was improper)
  • Plug-and-play Ledger support for all operating systems
  • Lots of bugfixes and performance improvements

Napsat komentář

Vaše emailová adresa nebude zveřejněna. Vyžadované informace jsou označeny *